.div-dashboard-volunteer {
    border-radius: 5px;
    background-color: white;
    width: 48%!important;
    padding: 10px 25px!important;
    border: 1px solid #0000001A;
}

.div-dashboard-volunteer-mobile {
    border-radius: 5px;
    background-color: white;
    width: 100%!important;
    padding: 10px 10px!important;
    border: 1px solid #0000001A;
    margin-top: 20px;
}

.li-project {
    list-style: none;
    border-left: 2px solid #D9D9D9;
    height: 30px;
    margin-left: 3px;
    margin-top: -9px;
    margin-bottom: -7px;
}

.li-project-mobile {
    list-style: none;
    border-left: 1px solid #D9D9D9;
    height: 20px;
    margin-left: 7px;
    margin-top: -10px;
    margin-bottom: -7px;
}

.li-project-item{
    list-style: none;
    margin-left: 16px;
}

.li-project-item-mobile{
    list-style: none;
    margin-left: 16px;
}

.li-project-item::before {
    content: "\2022";
    color: #D9D9D9;
    font-weight: bold;
    font-size: x-large;
    display: inline-block; 
    width: 1em;
    margin-top: -7px;
    margin-left: -1em;
    vertical-align: top;
    text-align: center;
}

.li-project-item-mobile::before {
    content: "\2022";
    color: #D9D9D9;
    font-weight: bold;
    font-size: large;
    display: inline-block; 
    width: 1em;
    margin-left: -1em;
    vertical-align: top;
    text-align: center;
}

.table-striped>tbody>tr:nth-child(odd)>td, 
.table-striped>tbody>tr:nth-child(odd)>th {
    --bs-table-accent-bg : white!important;
 }

.table-striped>tbody>tr:nth-child(even)>td, 
.table-striped>tbody>tr:nth-child(even)>th {
    background-color: #F2F2F2;
}

.table-striped>tbody>tr:nth-child(even)>td#start-column, 
.table-striped>tbody>tr:nth-child(even)>th#start-column {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.table-striped>tbody>tr:nth-child(even)>td#last-column, 
.table-striped>tbody>tr:nth-child(even)>th#last-column {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.table>tbody>tr>td,
.table>tbody>tr>th {
    border-bottom: none;
}
.table>thead>tr>td,
.table>thead>tr>th {
    border-bottom: 2px solid #F2F2F2!important;
}

.div-background-white {
    background-color: white;
    border-radius: 5px;
    display: inline-block;
    vertical-align: top;
}

.hr-margin {
    margin: 0px;
    border: 1px solid #D9D9D9;
}

.hr-margin-notif {
    margin: 0px;
    /* border: 1px solid #D9D9D9; */
}

.input-account[type='text'] {
    height: 30px;
    letter-spacing: 0.6px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 12px;
}

.input-account[type='password'] {
    height: 30px;
    letter-spacing: 0.6px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 12px;
}

.input-account[type='email'] {
    height: 30px;
    letter-spacing: 0.6px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 12px;
}

.datepicker {
    left: 0px!important;
}

.acc-inactive {
    color: #A9A8A9;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
    width: auto;
}

.acc-active {
    color: #DA9100;
    border-bottom: 2px solid #DA9100;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
    width: auto;
}

.acc-inactive-mobile {
    color: #A9A8A9;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
    width: auto;
}

.acc-active-mobile {
    color: #DA9100;
    border-bottom: 2px solid #DA9100;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
    width: auto;
}

.dot-date::before{
    content: "\2022";
    margin-left: 10px;
    margin-right: 12px;
}

.dot-project-detail::before{
    content: "\2022";
    margin-left: 0px;
    margin-right: 12px;
}

.wrap {
    text-align: center;
    position: relative;
}

.links {
    padding: 0 10px;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.wrap:before {
    content: '';
    position: absolute;
    top: 27px;
    left: 10%;
    border-top: 3px #5f595929;
    border-top-style: dashed;
    width: 80%;
    transform: translateY(-50%);
}

.wrap-mobile-short {
    position: relative;
}

.links-mobile {
    position: relative;
}

.wrap-mobile-short:before {
    content: '';
    position: absolute;
    margin-left: 7%;
    border-left: 3px #5f595929;
    border-left-style: dashed;
    height: 100px;
}

.wrap-mobile-long {
    position: relative;
}

.wrap-mobile-long:before {
    content: '';
    position: absolute;
    margin-left: 7%;
    border-left: 3px #5f595929;
    border-left-style: dashed;
    height: 330px;
}

.navbar-bottom {
    background-color: #ffffff;
    border-radius: 10px 10px 0px 0px;
    position : fixed;
    bottom: 0;
}

.navbar-bottom-active {
    background-color: #CCE8FF;
    border-radius: 25px;
    width: 90%;
}

.margin-content {
    margin-top: 50px;
    padding-bottom: 50px;
}

.backgroundNotifVolunteer,.backgroundNotifUpdateVolunteer {
    background-color: rgba(85, 178, 255, 0.14);
}

#image-profile path,#image-profile circle {
    display: none;
}

@media (max-width: 991px) {
    .margin-content {
        margin-top: 40px;
        padding-bottom: 50px;
    }
}